/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/


@media (min-width: 991.98px) {

.entry.entry-full .entry-body {
	width: 105%;
	margin-left: -20px;
}
}


header#site-header.site-header {
	background-color: #242c4a;
	color: white;
	
}

.site-header-logo a span {
	color: white;
}

/* 背景＋ぼかし専用レイヤー */
body::before {
  content: "";
  position: fixed;
  inset: 0;

  background: url("https://medical-events.jp/kscc41/wp/wp-content/uploads/2026/06/kscc41-topimage.jpg")
              no-repeat center top / cover;

  filter: blur(12px) brightness(95%);
  z-index: 0;
  opacity: 0.3;
}

/* コンテンツを前面に出す */
.site-body {
  position: relative;
  z-index: 1;
}


body:not(.home) .entry-body {
	background-color: white;
	padding: 15px 10px 40px;
	border: 4px solid #d2cbbf;
	border-radius: 5px;
}


/*お知らせ*/
.wp-block-group.news {
	background-color: white;
	padding: 15px 10px 40px;
	border: 4px solid #d2cbbf;
	border-radius: 5px;
	
}


/*サイドメニュー*/
aside.widget.widget_link_list {
	display:none !important;
}


aside.widget.widget_block {
	margin: 0 0 10px;
}
.vk_button.vk_button-align-wide{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:90%;
}


/* ── サイドバーのメニューだけ ───────────────────── */
.sub-section .widget_nav_menu .menu .menu-item > a{
  background-color: rgba(179, 166, 146, 0.85);
  margin-bottom: 6px !important;
  border-radius: 5px;
  border: 1px solid rgb(200, 170, 117);
  color: #fff;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
  font-size: 1.0em;
  display: block;
}

.sub-section .widget_nav_menu .menu .menu-item > a:hover{
  background-color: rgba(174, 160, 143, 0.7);
}

.sub-section .widget_nav_menu .menu .menu-item > a::before{
  content: "\f054";
  font-family: 'Font Awesome 5 Free';
  font-weight: 600;
  padding-right: 0.5em;
  padding-left: 0.5em;
  color: rgb(148, 142, 129);
}

.sub-section .widget_nav_menu .menu .current-menu-item > a{
  background-color: rgb(181, 158, 120);
}

.sub-section .widget_nav_menu .menu .current-menu-item > a::before{
  color: rgb(71, 52, 11);
}

/* 既存の li:hover で色が二重になるのを防ぐ（任意） */
.sub-section .widget_nav_menu .menu .menu-item:hover{
  background: transparent;
}



@media (max-width: 991.98px) {

.sub-section.sub-section--col--two.sub-section--pos--left {
    display: none !important;
	
}

}

/*/サイドメニューここまで*/

/*フッタ調整*/
.container.site-footer-content {
	padding-top: 20px;
}
footer li.menu-item a {
	color: black;
}

.wp-singular {
  display: flex; /* フレックスボックスに有効に */
  flex-flow: column; /* 要素を縦に並べる */
  min-height: 100vh; /* 最小でも画面の高さ分のbodyの高さを担保する */
}
.site-body {
  flex: 1; /* 画面の高さから他の同レイヤーの要素の高さを引いた値に */
}

.site-footer{ position:relative; color: black; isolation:isolate; }
.site-footer > *{ position:relative; z-index:1; }

.site-footer::before{
  content:""; position:absolute; inset:0;
  z-index:0; pointer-events:none;
}


/*フッタ調整ここまで*/

/*フォーム*/
.hissu {
	background-color: #fce9f6;
	font-size: .7em;
	padding: 1px 5px 0;
	border-radius: 3px;
	margin-left: 5px;
	color: #b70000;
}

.form-preview {
  border-collapse: collapse; /* セルの境界線を重ねる */
  border: none;              /* 外枠は消す */
  width: 100%;
}

.form-preview td,
.form-preview th {
  border: none;                      /* 縦線や外枠を消す */
  border-bottom: 1px solid #ccc;     /* 横線だけ残す */
  padding: 12px 8px;
}

/* 最上段の横線を残す */
.form-preview tr:first-child td,
.form-preview tr:first-child th {
  border-top: 1px solid #ccc;
}
/*フォームここまで*/


/*SWPM追加*/
.swpm-registration-success-msg{
	padding: 12px;
	margin-bottom: 15px;
	background-color: #f8f8f8;
	border: 1px solid #ddd;
}

/*SWPMプロフィールで共通で非表示にする*/


.swpm-form-username-label-wrap, .swpm-form-username-input-wrap {
#	display: none;
}

.swpm-form-email, .swpm-form-email-label-wrap {
#	display: none;
}

.swpm-form-firstname-label-wrap, .swpm-form-firstname {
	display: none;
}

.swpm-form-lastname-label-wrap, .swpm-form-lastname {
	display: none;
	
}
.swpm-form-phone-label-wrap, .swpm-form-phone {
	display: none;
}

.swpm-form-street-label-wrap,.swpm-form-street {
	display: none;
}
.swpm-form-city-label-wrap, .swpm-form-city {
	display: none;
}
.swpm-form-state-label-wrap, .swpm-form-state {
	display: none;
}
.swpm-form-zipcode-label-wrap, .swpm-form-zipcode {
	display: none;
}
.swpm-form-country-label-wrap, .swpm-form-country-input-wrap {
	display: none;
}
.swpm-form-company-label-wrap, .swpm-form-company-input-wrap {
	display: none;
}
.swpm-form-membership-level-label-wrap, .swpm-form-membership-level-input-wrap {
	display: none;
}

.swpm-logged-username-label {
	display: none;
}
.swpm-logged-username-value {
	display: none;
}
.swpm-logged-membership-label {
	display: none;
}
.swpm-logged-membership-value {
	display: none;
}

.swpm-logged-status-label {
	display: none;
}
.swpm-logged-status-value {
	display: none;
}
.swpm-logged-expiry-label {
	display: none;
}
.swpm-logged-expiry-value {
	display: none;
}
.swpm-form-membership-level-value {
	display: none;	
}

/*SWPMプロフィールで共通で非表示にするここまで*/